import React from 'react';
export default function AzmFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m630-257.56 178.48-178.48v-372.44H436.04L257.56-630H630zM391.52-19.09 570-197.56V-570H197.56L19.09-391.52h372.43z" })));
}
